View Issue Details

IDProjectCategoryView StatusLast Update
0000266Cinelerra-GG[All Projects] Bugpublic2019-09-10 03:22
ReporterMatNAssigned ToPhyllisSmith 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformX86_64OSMintOS Version19.1
Product Version2019-06 
Target VersionFixed in Version2019-07 
Summary0000266: ffmpeg audio effect F_dynaudnorm beeps reporing invalid argument
DescriptionIf I put the F_dynaudnorm effect on a sound track and play it, it beeps high/low. Starting Cingg from a terminal shows:
========
PluginFAClient::process_buffer() F_dynaudnorm
  err: Invalid argument
========
As soon as the effect is off, the sound plays normally. This is with the default parameters, reset/apply does not make a difference. Have tried multiple videos.

Steps To ReproduceSee description.
Additional InformationThere is at least one other F_ audio effect with the same beeping sound, but I have not looked into that yet.
TagsNo tags attached.

Activities

PhyllisSmith

PhyllisSmith

2019-07-18 20:27

manager   ~0001944

Last edited: 2019-07-18 21:28

View 2 revisions

I have removed these 2 filters in plugin.opts so that on a new start up or reload, they will no longer be available for use in Cinelerra. As always, any of the ffmpeg plugins that someone wants and can figure out good startup values for, they can be added back. Next checkin will include this deletion. Checked into GIT so now in.

MatN

MatN

2019-07-15 21:19

reporter   ~0001919

The F_loudnorm has the same problem, except of course the error msg shows F_loudnorm

Issue History

Date Modified Username Field Change
2019-07-15 11:03 MatN New Issue
2019-07-15 21:19 MatN Note Added: 0001919
2019-07-18 20:27 PhyllisSmith Assigned To => PhyllisSmith
2019-07-18 20:27 PhyllisSmith Status new => confirmed
2019-07-18 20:27 PhyllisSmith Note Added: 0001944
2019-07-18 21:28 PhyllisSmith Note Edited: 0001944 View Revisions
2019-09-10 03:21 PhyllisSmith Status confirmed => resolved
2019-09-10 03:21 PhyllisSmith Resolution open => fixed
2019-09-10 03:21 PhyllisSmith Fixed in Version => 2019-07
2019-09-10 03:22 PhyllisSmith Status resolved => closed